xoops forums

Forum Index


Board index » All Posts (Cesagonchu)




Cesagonchu

Moderator
Posted on: 6/25 18:14
Cesagonchu
Cesagonchu (Show more)
Moderator
Posts: 877
Since: 2010/2/1 2
#1

Re: Service Module

Good initiative! Thank you for sharing


Cesagonchu

Moderator
Posted on: 6/16 1:46
Cesagonchu
Cesagonchu (Show more)
Moderator
Posts: 877
Since: 2010/2/1 2
#2

Re: Xoops modules translations

Thank you Goffy


Cesagonchu

Moderator
Posted on: 6/15 3:54
Cesagonchu
Cesagonchu (Show more)
Moderator
Posts: 877
Since: 2010/2/1 2
#3

Re: Xoops modules translations

You're welcome!
Thanks aerograf, who completed the Russian translation


Cesagonchu

Moderator
Posted on: 6/13 16:18
Cesagonchu
Cesagonchu (Show more)
Moderator
Posts: 877
Since: 2010/2/1 2
#4

Re: Xoops modules translations

extCal 2.40 RC-1 for Xoops 2.5.10 +

https://www.transifex.com/xoops/extcal-240-rc1/


Cesagonchu

Moderator
Posted on: 5/19 16:47
Cesagonchu
Cesagonchu (Show more)
Moderator
Posts: 877
Since: 2010/2/1 2
#5

Re: Xoops modules translations

Thanks Goffy! You were faster than me


Cesagonchu

Moderator
Posted on: 5/16 7:20
Cesagonchu
Cesagonchu (Show more)
Moderator
Posts: 877
Since: 2010/2/1 2
#6

Re: Xoops modules translations

Suico 3.5 beta 2 for Xoops 2.5.10 +

https://www.transifex.com/xoops/suico/


Cesagonchu

Moderator
Posted on: 12/29 6:56
Cesagonchu
Cesagonchu (Show more)
Moderator
Posts: 877
Since: 2010/2/1 2
#7

Re: NewBB 5.0 Final and 4.34 Final are released

Thank you for your answer ;)
The module works, I just report errors.


Cesagonchu

Moderator
Posted on: 12/27 23:40
Cesagonchu
Cesagonchu (Show more)
Moderator
Posts: 877
Since: 2010/2/1 2
#8

Re: NewBB 5.0 Final and 4.34 Final are released

Same problem, I get this error on install (admin side) with all themes (default included):

Warningfile_get_contents(/WEB/xxxx/xdata/xoops_dataxxx/configs/newbb_permission_template.php): failed to open streamNo such file or directory in file /class/libraries/vendor/xoops/xmf/src/Yaml.php line 199


My config:
Minimum PHP required: 5.5 (your version is 7.3.13-1+ubuntu16.04.1+deb.sury.org+1)
MYSQL Minimum version required: 5.5 (your version is 5.7.28-0ubuntu0.16.04.2)
Minimum XOOPS required: 2.5.9 (your version is 2.5.11-Alpha1)
Minimum ModuleAdmin required: 1.2 (your version is 1.2)



Cesagonchu

Moderator
Posted on: 12/27 21:44
Cesagonchu
Cesagonchu (Show more)
Moderator
Posts: 877
Since: 2010/2/1 2
#9

Re: Xoops modules translations

Thank you aerograf


Cesagonchu

Moderator
Posted on: 12/26 15:54
Cesagonchu
Cesagonchu (Show more)
Moderator
Posts: 877
Since: 2010/2/1 2
#10

Re: Xoops modules translations

Xlanguage 3.1 RC 1 for Xoops 2.5.9+

https://www.transifex.com/xoops/xlanguage-31-rc-1/



TopTop
(1) 2 3 4 ... 70 »